<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d09a64">  <td>23/01/29 12:11:29</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="goRestRequest.deleteMethod()[pri:4, instance:Assignment.goRestRequest@2053d869]">deleteMethod</td> 
  <td>main@712974096</td>   <td></td> </tr>
<tr bgcolor="d09a64">  <td>23/01/29 12:11:26</td>   <td>-3100</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="goRestRequest.postMethod()[pri:1, instance:Assignment.goRestRequest@2053d869]">postMethod</td> 
  <td>main@712974096</td>   <td></td> </tr>
<tr bgcolor="d09a64">  <td>23/01/29 12:11:28</td>   <td>-516</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="goRestRequest.putMethod()[pri:3, instance:Assignment.goRestRequest@2053d869]">putMethod</td> 
  <td>main@712974096</td>   <td></td> </tr>
<tr bgcolor="d09a64">  <td>23/01/29 12:11:28</td>   <td>-831</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="goRestRequest.getMethod()[pri:2, instance:Assignment.goRestRequest@2053d869]">getMethod</td> 
  <td>main@712974096</td>   <td></td> </tr>
</table>
